<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>

	<!-- Internal Styling Code -->
	<style>
		.internal {font-family: monospace; color: darkblue;}

	</style>

	<!-- Inline Styling -->
	<p style="font-family: monospace; color: deeppink;">Apply <span style="font-family: Arial; background: lightblue;">inline</span> styling here.</p>
	
	<!-- Internal Styling Application-->
	<p class="internal">Apply internal styling here.</p>
	
	<!-- External styling -->
	<p>Apply external styling here.</p>
	

	<header>
		<h1>CSS Introduction Activity</h1>
		<h2 id="header-2">The following are things you will learn in this bootcamp</h2>
	</header>

	<main>

		<!-- Section 1 -->
		<section>
			<h4>Languages to be learned</h4>
			<ol class="lang">
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>JavaScript</li>
			</ol>
		</section>

		<!-- Section 2 -->
		<section>
			<h4>Tools to be used</h4>
			<ol>
				<li type="text">Sublime Text</li>
				<li type="text">Postman</li>
				<li type="text">Heroku</li>
				<li type="text">GitLab</li>
			</ol>
		</section>

		<!-- Section 3 -->
		<section>
			<div>
				<h4>Other things to be learned</h4>
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" />
				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</ul>
				<p>Web development is a continuous process. Never Stop learning and always look for ways to innovate.</p>
			</div>
		</section>

	</main>
</body>
</html>